/* @font-face {
    font-family: 'FZLTHProGBK_M';
    src: url('../fonts/FZLTHProGBK_M.TTF');
    font-weight: normal;
}

@font-face {
    font-family: 'Gotham_B';
    src: url('../fonts/Gotham-Bold.otf');
    font-weight: normal;
}

@font-face {
    font-family: 'FZLTHPro_GB18030_Xian';
    src: url('../fonts/FZLTHPro_GB18030_Xian.OTF');
    font-weight: normal;
}

@font-face {
    font-family: 'FZLTHPro_GB18030_Cu';
    src: url('../fonts/FZLTHPro_GB18030_Cu.OTF');
    font-weight: normal;
}

@font-face {
    font-family: 'FZLTHProGBK_SB';
    src: url('../fonts/FZLTHProGBK_SB.TTF');
    font-weight: normal;
}

@font-face {
    font-family: 'FZLTHProGBK_EL';
    src: url('../fonts/FZLTHProGBK_EL.TTF');
    font-weight: normal;
}

@font-face {
    font-family: 'FZLTHPro_GB18030_Te';
    src: url('../fonts/FZLTHPro_GB18030_Te.OTF');
    font-weight: normal;
} */
